img {
	pointer-events: none;
}

.indexbgimg {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 100;

}

html,
body,
.index_box {
	min-height: 100.3vh;
}

.index_box {
	position: relative;
	z-index: 3;
}

.indexlink,
footer {
	z-index: 101;
}

.wrapper {
	background: #fff;
}

.leftBtn,
.rightBtn {
	position: fixed;
	z-index: 101;
	top: 70%;
	width: 0.900rem;
	height: 2.200rem;
}

.leftBtn {
	left: 0;
}

.rightBtn {
	right: 0;
}

.leftBtn img,
.rightBtn img {
	width: 100%;
	height: 100%;
}

.indexlink>div {
	position: relative;
	display: flex;
    padding: 6%;
}
.prizeimg,.toLuckBtn{
	flex:1;
}
.indexlink a{
	display: block;
	width: 100%;
	height: 100%;
}
.user_wrap {
	position: absolute;
	top: 2%;
	width: 16%;
	right: 0;
	justify-content: space-around;
	z-index: 100;
}

.user_wrap div {
	color: green;
}
.indexlink{
	bottom: 10%;
}
.indexlink ul li {
	width: 50%;
	padding: 0;
}
.indexlink{
	bottom: -0.38rem;
}
 .toLuckBtn img{
	width: 100%;
	height: 100%;
	display: block;
}
.indexlink >div{
	height: 100%;
}
.indexlink ul {
	width: 80%;
	margin: 0px auto;
	padding: 0;
}
.toLuckBtn{
	width: 80%;
	margin: 0 auto;
}
